# Generated by Django 3.1 on 2020-08-07 22:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crud', '0002_auto_20200807_2010'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contacto',
            name='foto',
            field=models.ImageField(blank=True, null=True, upload_to='foto/correo.jpeg'),
        ),
    ]
